gnupg_import
gnupg_keyinfo
GnuPG Functions
PHP Manual

# gnupg_init

(PECL gnupg:0.4-1.3.1)

gnupg_init — Initialize a connection

### Description

resource gnupg_init ( void )

### Parameters

This function has no parameters.

### Return Values

A GnuPG resource connection used by other GnuPG functions.

### Examples

Example #1 Procedural gnupg_init() example

`<?php
$res = gnupg_init();
?>`

Example #2 OO gnupg initializer example

`<?php
$gpg = new gnupg();
?>`

gnupg_import
gnupg_keyinfo
GnuPG Functions
PHP Manual